FACO Floor Plan System - Feature #1139

Module : n1513%

06/05/2022 13:03 - Pang-kanjanart Chandaphol

anue: Dev : Doing L3 05/04/2022
anuaa: Medium Tuasumnua: 11/05/2022
Naunuln: Khem-Khemchart Viriyajittakorn % @ 66%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
T1YasLdun

Subtasks:

Feature # 1079: (UI) Module : Finance dum3ti% _n1731913u_auaifin1731y
Feature # 1080: (UI) Module : Finance dyn13ti% _m311o13u_as1eayan17i1g
Feature # 1096: Program Spec : Finance @1um313% _n1731813u_awaidiioyan1sing
Feature # 1097: Program Spec : Finance d1um313% _n1731913u_asioyan1sing

Feature # 1141: Dev_API_ai1v/awsififoyan1731y

Dev : Done
Dev : Done

SA : Done

SA : Done

Dev : Deployed

SIT
eploy SI’
UAT

Feature # 1142: Dev_API_REPORT n15319 Dev : Waiting D
Feature # 1143: Dev_Integrate_n15319 Dev : Deployed
Feature # 1144: BA_FunctionalTest_n15319 Test : Todo
Feature # 1145: SA_IntegrateTest_mi%hU SA : Todo
15296
#1 - 06/05/2022 13:13 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Todo to Dev : Doing
#2 - 06/05/2022 14:51 - Pang-kanjanart Chandaphol
- 1599 changed from Module : n15004_tuyn13919 to Module : N34
